# position

Specifies how the element is positioned relative to the page or other elements.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 4.0+ | 1.0+ | 4.0+ | 1.0+

- IE: IE 6 does not support position:fixed.

## Values

inherit | Inherit the value from the parent element.
static | Position the element in the order that it occurs in the document.
relative | Position the element with offsets relative to the document flow.
absolute | Position the element at the specified coordinates.
fixed | Position the element in a fixed position as the page scrolls.

## Example

For a demonstration of the position attribute, see the demo page on quirksmode:

http://www.quirksmode.org/css/position.html

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs